@media(max-width:767px){
    #header{
        background-image:inherit !important;
        background-color: #e4a024 !important;
    }
}

@media (max-width: 480px){

    .nav-main ul.mobile-menu li.menu-item-has-children > a:before {
        content: "";
        width: 23px;
        height: 10px;
        background: url(../images/up-arrow.svg) 0 0 no-repeat;
        position: absolute;
        top: 50%;
        left: 0;
        margin-top: -5px;
        transform: rotate(180deg);
    }

    .nav-main .navbar-collapse .mobile-menu>li a {
        position: relative;
    }

    .nav-main ul.mobile-menu li.menu-item-has-children ul.sub-menu{
        display:none;
    }

    .nav-main ul.mobile-menu li.menu-item-has-children ul.sub-menu.open{
        display:block;
    }

    .nav-main ul.mobile-menu li.menu-item-has-children ul.sub-menu.open a{
        font-weight:400;
    }

    .nav-main ul.mobile-menu li.menu-item-has-children.open > a:before {
        transform: rotate(0deg);
        left:15px;
    }

}
